Tripnet - Bug #24995
cancellation -3 days tripnet
08/31/2017 11:41 am - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 08/31/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

08/31/2017
08/31/2017
100%

0.00 hour
2.50 hours

Description

make sure the cancellation policy displayed -3 days for rxml in tripnet project

History

#1 - 08/31/2017 11:42 am - Jubin J
- Due date set to 08/31/2017
- Status changed from New to Assigned

- Assignee set to jerin paul

#2 - 08/31/2017 11:45 am - jerin paul

- Status changed from Assigned to In Progress

#3 - 08/31/2017 04:28 pm - jerin paul

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/31/2017

- fixed cancellation policy displayed -3 days for roomrxml .

#4 - 10/16/2017 11:51 am - Sreerag Prasannan
- File fixed rxml.png added

- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

issue fixed.

Files

fixed rxml.png 126 KB 10/16/2017 Sreerag Prasannan
